[Nitro-repository] Darcs error applying patch!

gm at navel.gr gm at navel.gr
Mon Jun 26 12:42:12 EDT 2006


We have the following extra patches:
Will apply the following patches:
Mon Jun 26 12:37:05 EDT 2006  George Moschovitis <gm at navel.gr>
  * Changes to make compatible with 1.4.2
diffing dir...
There are conflicts in the following files:
./nitro/lib/nitro/cgi/request.rb ./nitro/lib/nitro/helper.rb


Caught exception:
user error (Refusing to apply patches leading to conflicts.
If you would rather apply the patch and mark the conflicts,
use the --mark-conflicts option to apply.)


More information about the Nitro-repository mailing list